body{
    background-color: black;
    padding: 0px;
    margin: 0px;
    height: 100%;
    width: 100%;
    overflow-x: hidden;
}
  
  
  /*LOGO*/
  .logo{
    width: 100%;
    height: 200px;
  }
  
  .logo img {
    width: 50%;
    height: 100%;
    margin-left: 25%;
    margin-right: 40%;
  
  }
  
  .logo{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }
  
  .signin{
  top:60px;
  right:50px;
  position: absolute;
  text-decoration: none;
  color:#fff;
  border:2px solid transparent;
  border-radius: 20px;
  background-image: linear-gradient(black,black), radial-gradient(circle at top left, #831124, #A883D2 );
  background-origin: border-box;
  background-clip: content-box, border-box;
  }
  
  .signin span{
  display: block;
  padding: 8px 22px;
  }
  
  /*LOGO END*/ 
  
  /*HEADER*/ 
  
  .header {
    background-color: #A883D2;
    width: 100%;
    height: 100px;
    position: absolute;
    opacity: 0.6;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
  }
  
  
  
  a, button {
  font-family: 'Kaushan Script', cursive;
  text-decoration: none;
  color: white;
  font-size: 30px;
  
  }
  
  .nav {
  height: 100px;
  width: 100%;
  margin: auto;
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: auto;
  position: absolute;
  }
  
  .nav button {
  background: none;
  text-decoration: none;
  border:none;
  color: white;;
  cursor: pointer;
  
  }
  
  /*HEADER END*/

.products-container{
  margin-top: 180px;
  margin-bottom:100px ;
  width: 100%;
  height: 500px;
  justify-content: space-around;

}


.product-header{
  position: relative;
  width:100%;
  display: flex;
  justify-content: flex-start;
  margin: 0 auto;
}

.product-header h1{
  color: #938de6;
  
}


.product-name{
  width: 45%;
  margin-left: 100px;
}

.price{
  width: 15%;
  margin-left: -100px;
  display: flex;
  align-items: center;
}

.quantity{
  margin-left: 100px;
  width: 30%;
  display: flex;
  align-items: center;
}

.total{
  width: 10%;
  margin-left: -50px;
  margin-right: 50px;
  display: flex;
  align-items: center;
}

.products{
  width: 45%;
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 10px 0;
}
